@charset "utf-8";

@media screen and (max-width:1500px){

/********************* 절세효과 *********************/
.effect .sectionTitle p:nth-child(3){width:100%;}

/********************* 가입 대상, 부금 납부 소개 *********************/
.choiceList{border-radius:2vmin}
.choiceImg{height:55%; margin-right:4vmin;}

}

/************************************************************************* tab *************************************************************************/
@media screen and (max-width:1200px){

/********************* 공통사항 *********************/
.inner{width:90vw; min-width:initial}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {font-size:14px;}
span{font-size:inherit; color:inherit; font-weight:inherit; font-family:inherit;}

.popContent{width:50dvw;}
.fs_0{font-size:12px;}
.fs_1{font-size:14px;}
.fs_2{font-size:16px;}
.fs_3{font-size:20px;}
.fs_3_2{font-size:28px;}
.fs_3_1{font-size:32px;}
.fs_4{font-size:40px;}
.fs_4_1{font-size:56px;}
.fs_5{font-size:96px;}
.fs_6{font-size:104px;}
.fs_sp{font-size:48px;}
.fs_sp2{font-size: 84px;}

}

/************************************************************************* mobile *************************************************************************/
@media screen and (max-width: 768px){


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {font-size:16px;}
span{font-size:inherit; color:inherit; font-weight:inherit; font-family:inherit;}
.fs_0{font-size:10px;}
.fs_1{font-size:14px;}
.fs_3_1{font-size:28px;}
.fs_3_2{font-size:20px}
.fs_4{font-size:32px}
.fs_sp{font-size:32px}

.half > .inner{flex-direction: column;}
.half .sectionTitle{width:100%; margin-bottom:10vmin}
.half > .inner > div:nth-child(2), .mainBannerImg, .contact form{width:100%; }
.sectionTitle p{text-align: center;}
footer{padding-bottom: 24px;}

.botQan-toggle{width:60px; height:60px;  border-radius: 10px; }
.botQan-content{width:90dvw; bottom: 65px; }
.botQan-inner{height:70dvh;}

/********************************************************** 헤더 **********************************************************/


.popContent{width:90dvw;}

.logo img{height:95%}
.headerMenu > p{display:none}
.headerMenu > p, .headerMenu > a{padding:2.5vmin 5vmin; border-radius:10vmin; }


/********************************************************** 메인배너 **********************************************************/

.mainBanner > .inner{flex-direction: column; padding:10vh 0 5vh;}
.mainBannerP{padding-top:5vh; width:100%; text-align: center;}

.mainBannerP a{font-size:20px; margin:5vmin auto; padding:3vmin 10vmin; border-radius:10vmin}
.mainBannerImg{width:85%;}
.mainBannerScroll{display: none;}
.bannerMobile{display:block; position:absolute; bottom:5vh; left:50%; transform:translateX(-50%); width:80%;border-radius:4vmin; padding:2vmin; box-shadow: 0 0 4px 0 #a7a7a7;}

/********************************************************** 리뷰 **********************************************************/

.reviewBtn{display:none;}
.reviewSlider{padding-top:14vmin !important}
.sliderIcon{height:20vmin; top:-10vmin}
.reviewSlider .swiper-slide{padding:15vmin 5vmin 10vmin}

/********************************************************** 기업리스트 **********************************************************/

.logoList > div{width:45%}

/********************************************************** 혜택 **********************************************************/

.benefitList > div{flex:1 1 100% ;justify-content: center;}
.benefitList > div:nth-child(2), .benefitList > div:nth-child(5){border-left:0; border-right:0;}

/********************************************************** 뉴스 **********************************************************/

.newsBoard a{align-items: stretch; flex-direction: column;}
.newsBoard a span:nth-child(1){margin-bottom:5vmin; width:95%; overflow:initial; white-space: initial; text-overflow: initial;}

/********************************************************** faq **********************************************************/

.faqBtn{width:100%; padding:3vmin 3vmin 0;display:block; border-radius:5vmin; display: flex; align-items: center; flex-direction: column; }
.accordionList, .faq .sectionTitle{display: none;}
/** 자간 조정 **/
.accordionList .acc1 .accTitle p, .accordionList .acc3 .accTitle p, .accordionList .acc5 .accTitle p{letter-spacing: 0.06em;}

/********************************************************** 가입대상, 부금납부 설명 **********************************************************/

.choiceBox{height:initial; flex-direction: column; margin-top:5vmin}
.choiceList{flex-direction: column-reverse; width:100%; margin-bottom:5vmin; align-items: flex-end; padding:6vmin}
.choiceImg{height: initial; margin-right:0; width:60%; margin-top:5vmin}

/********************************************************** 카운트 **********************************************************/

.countBox{flex-direction: column; align-items: flex-start; margin-top:10vmin}
.countList{flex-direction: initial; margin-bottom:5vmin; width:100%; justify-content: space-between;}
.countImg{width:30vmin; height:30vmin;}
.countList p{text-align:left}
.countList > div:nth-child(2){width:calc(100% - 40vmin);}

/********************************************************** 상담신청 **********************************************************/

.contactImg{display:none}
.yellowInput{margin-bottom:6vmin}
.yellowInput input{ padding:4.5vmin 4.5vmin 4vmin; border-radius:3vmin; }

.yellowCheck input[type="checkbox"] + label{width:5vmin; height:5vmin; border-radius:5vmin}
.yellowCheck input[type="checkbox"]:checked + label:after{top:40%; width:1.8vmin; height:2.5vmin;}
.yellowSubmit{width:85%; padding:3.2vmin 7vmin; border-radius:10vmin}


.yellowInput select { padding:4.5vmin 4.5vmin 4vmin; border-radius:3vmin; }


/* 모달 1 */
.yellowModal .modalContent{width:90vw; height:70vh;}
.modalText{height:54vh;}
.policyAll input[type="checkbox"] + label span{width:6.5vmin; height:6.5vmin}
.policyAll input[type="checkbox"] + label span:after{width:2.2vmin; height:3.5vmin}

.policycheckList input[type="checkbox"] + label span{width:5vmin; height:5vmin}
.policycheckList input[type="checkbox"] + label span:after{width:2vmin; height:2.8vmin; top:40%;}
.policyContent{font-size:14px; word-break: break-all;}
.policyArrow{width:2.5vmin; height:2.7vmin;}
.policyArrow.active{top:1vmin}

/* 모달 2 */
.yellowModal2 .modalContent{width:90vw;}
.yellowModal2 .fs_2{font-size:32px}
/********************************************************** 푸터 **********************************************************/
/*footer{padding:10vmin 0}*/
/* footer > .inner { flex-direction: column-reverse;} */
footer .modalText {border-radius: 0 1vmin 1vmin 0;}
.footerP{flex-wrap: wrap;}
.footerP > p, .footerP > div{width:100%;}
.footerP > p{margin-bottom:10vmin}
.footerPolicy{padding:2vmin 4vmin}
.footerTerms {padding: 2vmin 4vmin;}
.footerBottom{flex-direction: column; align-items: flex-start;}
.footLogo{margin-right:0; margin:5vmin 0; width:30%}
.footerBottom > p {width:100%}
.footerBottom > p br{display:block;} 
footer .fs_m00{font-size: 10px;}
footer .fs_m01{font-size: 12px;}
footer .fs_m02{font-size: 14px;}



.yellowModal3 .modalContent, .yellowModal4 .modalContent {width: 70vw; height: 70vh; overflow: hidden; border-radius: 1vmin;}

/****************************************** 게시판 ******************************************/

	/*** 리스트 페이지 ***/
	.list_section_1 > .inner{min-width: 320px; overflow: scroll;}

    /*리스트페이지 전화번호 표시 제거*/
    .board_list .board_table .th-tel{display:none;}
    .board_list .board_table tbody tr td:nth-child(3){display:none;}
    .board_list .th-num{width:15%;}
    .board_list .th-title{width:55%}
    .board_list .th-date{width:30%;}

	/*** 뷰페이지 ***/
	.board_view > .inner{min-width: 320px; overflow: scroll;}
    .boardView_title { align-items: flex-start; flex-direction: column;}

	.board_content > .inner { min-width: 320px; overflow: scroll;}
    .board_content table tr > td{padding: 3vmin;}
    .board_content table tr > td:nth-child(1){width:30%;}
    .board_content table tr > td:nth-child(2){width:70%;}

	/* 버튼 사이즈 조절 */
	.view_btn > a {margin-right: 2vmin; padding: 2vmin 4vmin 1.8vmin;}

}

